#{extends 'border.html'/}
<div class="container">
    
    <div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{masterdata.RupCtr.index()}">&{'blacklist.label'}</a></li>
				<li class="active">&{'detail.label'} &{'blacklist.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
			</div>
			<!-- End Toolbar -->
	        <table class="table table-condensed">
	        <tbody id="inputForm">
	        	<tr>
	        		<td>&{'nama.label'}</td>
	        		<td>${model.nama_penyedia}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'sk.label'}</td>
	        		<td>${model.sk}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'npwp.label'}</td>
	        		<td>${model.npwp}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'tanggal_mulai.label'}</td>
	        		<td>
	        		${utils.DateTimeUtils.formatDateToString(model.created_at, "dd-MM-yyyy")} 
	        		</td>
	        	</tr>
	        </tbody>
	        </table>
		</div>
	</div>


	

#{set 'moreScripts'}
#{/set}